@font-face {
	font-family: "CircularPro";
	src: url("../fonts/CircularPro/fonts/lineto-circular-pro-book.eot");
	src: url("../fonts/CircularPro/fonts/lineto-circular-pro-book.eot?#iefix") format("embedded-opentype"),
	url("../fonts/CircularPro/fonts/lineto-circular-pro-book.woff2") format("woff2"),
	url("../fonts/CircularPro/fonts/lineto-circular-pro-book.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "CircularPro";
	src: url("../fonts/CircularPro/fonts/lineto-circular-pro-bookitalic.eot");
	src: url("../fonts/CircularPro/fonts/lineto-circular-pro-bookitalic.eot?#iefix") format("embedded-opentype"),
	url("../fonts/CircularPro/fonts/lineto-circular-pro-bookitalic.woff2") format("woff2"),
	url("../fonts/CircularPro/fonts/lineto-circular-pro-bookitalic.woff") format("woff");
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: "CircularPro";
	src: url("../fonts/CircularPro/fonts/lineto-circular-pro-bold.eot");
	src: url("../fonts/CircularPro/fonts/lineto-circular-pro-bold.eot?#iefix") format("embedded-opentype"),
	url("../fonts/CircularPro/fonts/lineto-circular-pro-bold.woff2") format("woff2"),
	url("../fonts/CircularPro/fonts/lineto-circular-pro-bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: "CircularXX";
	src: url("../fonts/CircularXX/CircularXXWeb-BoldItalic.woff2") format("woff2"),
	url("../fonts/CircularXX/CircularXXWeb-BoldItalic.woff") format("woff");
	font-weight: 700;
	font-style: italic;
}
